{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "聊天咨询",
  "onReachBottomDistance": 50,
  "usingComponents": {
    "uni-popup": "/components/uni-popup/uni-popup",
    "message-show": "/components/imchat-emoji/messageshow",
    "emotion": "/components/imchat-emoji/Emotion/index"
  }
}